#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

../mqtt/sys_mqtt/include/system_mqtt.h

/home/book/hisi3518_lora/system/source/main.c
system_mqtt.h
/home/book/hisi3518_lora/system/source/system_mqtt.h
stdio.h
-
unistd.h
-

